{
  "name": "@beepbeepgo/electron-two",
  "version": "1.0.5-rc.1",
  "description": "A starter kit for security conscious Electron apps",
  "scripts": {
    "clean": "rm -rf build package",
    "build": "tsc",
    "watch": "tsc -w",
    "lint": "eslint -c .eslintrc.json --ext .ts ./src",
    "start": "npm run build && electron ./dist/main.js",
    "package": "yarn electron-builder --publish never",
    "electronegativity": "electronegativity -i ./src",
    "semantic-release": "semantic-release"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/beepbeepgo/public/projects/electron-two"
  },
  "keywords": [
    "Electron",
    "quick",
    "start",
    "tutorial",
    "demo",
    "typescript",
    "secure"
  ],
  "author": "1Password",
  "contributors": [
    "GitHub",
    "Mitchell Cohen (github.com/mitchchn)"
  ],
  "license": "MIT",
  "devDependencies": {
    "@beepbeepgo/semantic-release": "^2.2.2",
    "@doyensec/electronegativity": "^1.9.0",
    "@typescript-eslint/eslint-plugin": "^5.56.0",
    "@typescript-eslint/parser": "^5.56.0",
    "electron": "^23.1.4",
    "electron-builder": "^24.0.0",
    "eslint": "^7.3.1",
    "typescript": "^4.9.5"
  },
  "main": "main.js",
  "build": {
    "directories": {
      "buildResources": "dist",
      "output": "package"
    },
    "files": [
      "!node_modules",
      "package.json",
      "index.html",
      {
        "from": "./dist",
        "to": ".",
        "filter": [
          "**/*"
        ]
      }
    ],
    "extraResources": [
      "index.html"
    ]
  }
}
